<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keywords" content="realité augmentee, hololens, optic, arquake, google glass, rennes1, IUT Lannion" lang="fr">
    <meta name="author" content="co-authored by Vincent Le Quec, Philippe Duval">
    <link rel="icon" type="image/jpg" href="img/logo.jpg" />
    <title>Réalité Augmentée</title>
    <!-- Bootstrap Core CSS -->
    <link rel="stylesheet" href="bootstrap/css/bootstrap.min.css">
    <!-- Bootstrap core JavaScript -->
    <script src="js/jquery-1.11.2.min.js"></script>
    <script src="bootstrap/js/bootstrap.min.js"></script>
    <!-- My Files -->
    <link rel="stylesheet" href="css/style.css">
    <!-- Custom Fonts -->
    <link href='css/satisfy.css' rel='stylesheet' type='text/css'>
    <!-- Frise -->
    <link rel="stylesheet" href="css/frise.css">
    <script src="js/jquery.timelinr-0.9.6.js"></script>
    <script>
        $(function () {
            $().timelinr({
                arrowKeys: 'true'
            })
        });
    </script>
</head>

<body class="container-fullwidth">

    <header class="row">
        <!-- Navigation -->
        <nav id="mainNav" class="navbar navbar-inverse navbar-custom navbar-fixed-top">
            <div class="container">
                <!-- Brand and toggle get grouped for better mobile display -->
                <div class="navbar-header page-scroll">
                    <button type="button" class="navbar-toggle" data-toggle="collapse"
                            data-target="#bs-example-navbar-collapse-1">
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="index.html">
                        <img id="logo"
                             src="img/logo.jpg"
                             title="Réalité Augmentée"
                             alt="Réalité Augmentée"
                             width="50"
                             height="50"
                        />
                    </a>
                    <a class="navbar-brand" href="index.html">Réalité Augmentée</a>
                </div>

                <!-- Collect the nav links, forms, and other content for toggling -->
                <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                    <ul class="nav navbar-nav navbar-right">
                        <li class="hidden">
                            <a href="index.html"></a>
                        </li>
                        <li>
                            <a class="page-scroll" href="realite_augmentee.html">Réalité Augmentée</a>
                        </li>
                        <li>
                            <a class="page-scroll" href="materiel.html">Matériel</a>
                        </li>
                        <li>
                            <a class="page-scroll" href="contact.html">Contact</a>
                        </li>
						<li>
							<a class="page-scroll" href="sources.html">Sources</a>
						</li>
                    </ul>
                </div>
                <!-- /.navbar-collapse -->
            </div>
            <!-- /.container-fluid -->
        </nav>
    </header>

    <section>
        <div class="container">
            <div class="row col-md-10 col-md-offset-1 col-sm-12 col-xs-12">
                <h2>Réalité Augmentée</h2>
                <h3 class="indent">Les origines</h3>
                <!-- <a href="realite_augmentee.html"> -->
                <!--     <button type="button" class="btn btn-warning">Si un problème d'affichage de la frise apparait cliquer ici</button> -->
                <!-- </a> -->
                <div id="frise">
                    <div id="timeline">
                        <ul id="dates">
                            <li><a href="#1901">1901</a></li>
                            <li><a href="#1962">1962</a></li>
                            <li><a href="#1990">1990</a></li>
                            <li><a href="#1992">1992</a></li>
                            <li><a href="#2000">2000</a></li>
                            <li><a href="#2004">2004</a></li>
                            <li><a href="#2013">2013</a></li>
                            <li><a href="#2014">2014</a></li>
                        </ul>
                        <ul id="issues">
                            <li id="1901">
                                <h1>1901</h1>
                                <p class="text-justify">Un auteur, mentionne l’idée de superviser la réalité (des
                                    personnages dans son cas) avec des images de synthèse (“The Master Key”). Il appelle
                                    cela le “créateur de personnage”.</p>
                            </li>
                            <li id="1962">
                                <img    class="hidden-sm hidden-xs"
                                        src="img/Sensorama.jpg"
                                        title="Sensorama"
                                        alt="Présentation système Sensorama"
                                        width="256"
                                        height="256"
                                />
                                <h1>1962</h1>
                                <p class="text-justify">Sensorama développé par Morton Heilig permet de se balader à
                                    moto dans les rues du New-York. Le système prend en compte les mouvements de
                                    l’utilisateur et modifie le trajet emprunté tout en projetant images,sensations et
                                    odeurs.</p>
                            </li>

                            <li id="1990">
                                <h1>1990</h1>
                                <p class="text-justify">Tom Boeing, chercheur chez Boeing utilise pour la première fois
                                    le terme de “réalité augmentée” pour parler d’un système permettant de fusionner des
                                    données virtuelles avec la réalité.</p>
                            </li>
                            <li id="1992">
                                <img    class="hidden-sm hidden-xs"
                                        src="img/Virtual Fixture.png"
                                        title="Virtual Fixture"
                                        alt="Concept Virtual Fixture"
                                        width="256"
                                        height="256"
                                />
                                <h1>1992</h1>
                                <p class="text-justify">Louis Rosenberg présente Virtual Fixture, un système de réalité
                                    augmentée utilisée par l’armée de l’air américaine pour effectuer des actions en
                                    terrains dangereux.</p>
                            </li>
                            <li id="2000">
                                <img    class="hidden-sm hidden-xs"
                                        src="img/ARQuake.jpg"
                                        title="ARQuake"
                                        alt="Scren du jeu ArQuake"
                                        width="256"
                                        height="256"
                                />
                                <h1>2000</h1>
                                <p class="text-justify">Bruce Thomas développe le jeu ARQuake, premier jeu de réalité
                                    augmentée jouable en extérieur.</p>
                            </li>
                            <li id="2004">
                                <h1>2004</h1>
                                <p class="text-justify">Développement de la réalitée augmentée aux téléphones
                                    mobiles.</p>
                            </li>
                            <li id="2013">
                                <h1>2013</h1>
                                <p class="text-justify">Les constructeurs automobiles utilisent dès la réalité augmentée
                                    pour remplacer les anciens manuels (ex : MARTA pour Volkswagen) et assister les
                                    utilisateurs et techniciens.</p>
                            </li>
                            <li id="2014">
                                <img    class="hidden-sm hidden-xs"
                                        src="img/Google Glass.jpg"
                                        title="Google Glass"
                                        alt="Image Google Glass"
                                        width="256"
                                        height="256"
                                />
                                <h1>2014</h1>
                                <p class="text-justify">Popularisation des smartglasses notamment grâce à Google Glass.
                                    La start-up Innovega pousse encore plus loin en s’intéressant aux développent de
                                    lentilles augmentées.</p>
                            </li>
                            <div id="grad_left"></div>
                            <div id="grad_right"></div>
                            <a href="#" id="next">+</a>
                            <a href="#" id="prev">-</a>
                        </ul>
                    </div>
                </div>
                <div class="col-md-10 col-md-offset-1 col-sm-12 col-xs-12">
                    <h3 class="indent">De nos jours</h3>
                    <div class="text-justify">
                        <p class="indent">
                            De nos jours, le nombre de domaines dans lequel le principe de réalité augmentée est utilisé
                            est innombrable. Mécanique, aéronautique, médical, sportif, localisation sans oublier
                            divertissements, la réalité augmentée sied à tous de part sa faculté à compléter les
                            informations avec des efforts limités et d’améliorer notre perception.
                        </p><br>
                        <p class="indent">
                            L’usage des GPS s’est largement répandu et constitue ce que l’on appelle le degré 0 de la
                            réalité augmentée. L’application Pokémon GO! ayant fait fureur cet été se situe également à
                            ce niveau, l’utilisateur ne combine réel et virtuel qu’avec les données de localisation et
                            la boussole.
                        </p>
                        <div class="image">
                            <img src="img/Pokemon.jpg" class="img-responsive" alt=ScreenPokémonGo>
                        </div><br>
                        <p class="indent">
                            Les interactions réel/virtuel ne sont cependant pas toujours si restreintes, on peut citer
                            Optic un système développé par DCA Design International qui mixe ces deux environnements
                            d’une façon étonnante.
                        </p>
                        <div class="embed-responsive embed-responsive-16by9">
                            <video class="embed-responsive-item"
                                   controls preload="auto"
                                    poster="img/Optic_Feature_Box1.jpg">
                                <source src="vid/Optic.mp4" type="video/mp4">
                                Présentation système Optic sécurité vélo
                            </video>
                        </div><br>
                        <p class="indent">
                            Hololens de Microsoft sorti fin mars 2016 approfondi encore plus le domaine.Ce casque de
                            réalité augmentée donne l’impression d’être une nouvelle percée dans le domaine de part de
                            part son interface futuriste. De plus c’est le premier casque de réalité augmentée ne
                            nécessitant aucun dispositif de traitement des donnés extérieur, c’est un tout-en un. Enfin
                            une image (ou plutôt une vidéo) en dit plus qu’un long discours...
                        </p>
                        <div class="embed-responsive embed-responsive-16by9">
                            <video class="embed-responsive-item"
                                   controls preload="auto"
                                   poster="img/tmp.png">
                                <source src="vid/HoloLens.mp4" type="video/mp4">
                                Présentation système Hololens
                            </video>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!--Contact / Footer-->
    <footer>
        <div class="container">
            <div class="row">
                <div class="col-md-4 col-md-offset-2 col-sm-4 col-sm-offset-2 col-xs-4 col-xs-offset-2">
                    <div class="text-justify">
                        <h3>Sommaire</h3>
                        <ul>
                            <li>
                                <a href="realite_augmentee.html">Réalité Augmentée</a>
                            </li>
                            <li>
                                <a href="materiel.html">Matériel</a>
                            </li>
                            <li>
                                <a href="contact.html">Contact</a>
                            </li>
                            <li>
								<a href="sources.html">Sources</a>
							</li>
                        </ul>
                    </div>
                </div>
                <div class="col-md-6 col-sm-6 col-xs-6 text-center">
                    <h3>Webmasters:</h3>
                    <a href="mailto:vincentlequec@gmail.com">Vincent Le Quec</a><br>
                    <a href="mailto:philippeduvalts2@gmail.com">Philippe Duval</a>
                </div>
            </div>
        </div>
    </footer>

</body>
</html>
